Subject: Re: bug#11680: flyspell should use mouse-3 instead of mouse-2

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Nov 2019 01:25:01 +0100

Eli Zaretskii <[email-masked]> writes:
> This would be a backward-incompatible change, so we cannot just change
> it because someone asked for that.  I, for example, use that menu on
> mouse-2 all the time.

OK.  How about adding the mouse-3 key binding without removing the mouse-2 one?

Best regards,
Stefan Kangas